/* line 7, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
body {
  background-color: #333;
  font-family: 'Roboto', sans-serif;
  color: #575353;
}
/* line 13, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
h2,
h3,
h4,
h2 a,
h3 a,
h4 a {
  color: #575353;
}
/* line 17, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
a {
  color: #0bafaf;
}
/* line 21, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
ul.dt-default {
  padding-left: 0px;
}
/* line 23, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
ul.dt-default li.portal-type-document a {
  color: #575353;
}
/* line 30, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
}
/* line 34, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.logo {
  width: 180px;
  float: left;
  padding-left: 15px;
  margin-top: -22px;
}
/* line 41, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#navbar {
  width: calc(100% - 180px);
  float: left;
}
/* line 46, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.header-social-icons {
  text-align: right;
  padding-right: 0px;
}
/* line 49, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.header-social-icons ul {
  list-style: none;
  color: white;
  margin-bottom: 0px;
}
/* line 53, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.header-social-icons ul li {
  display: inline-block;
  margin-left: 6px;
}
/* line 56, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.header-social-icons ul li svg {
  margin-top: 14px;
}
/* line 60, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.header-social-icons ul li a:hover .facebook-icon,
.header-social-icons ul li a:focus .facebook-icon,
.header-social-icons ul li a:hover .instagram-icon,
.header-social-icons ul li a:focus .instagram-icon,
.header-social-icons ul li a:hover .twitter-icon,
.header-social-icons ul li a:focus .twitter-icon {
  fill: #0BAFAF;
}
/* line 65, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.header-social-icons ul li .facebook-icon,
.header-social-icons ul li .instagram-icon,
.header-social-icons ul li .twitter-icon {
  fill: #333333;
}
/* line 71, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.search-padding {
  padding-left: 6px;
  padding-right: 0px;
  text-align: right;
}
/* line 75, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.search-padding .navbar-form {
  padding-right: 9px;
}
/* line 80, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#theme-search button:hover .cls-1,
#theme-search button:focus .cls-1 {
  fill: #0BAFAF;
}
/* line 86, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.instructions {
  font-size: 1.5em;
  color: #2393d1;
  text-align: center;
}
/* line 91, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.navbar-form .form-group {
  border: 2px solid #333;
}
/* line 94, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#search-input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333;
  opacity: 1;
  /* Firefox */
}
/* line 99, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#search-input {
  color: #333;
}
/* line 102, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#search-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #333;
}
/* line 106, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#search-input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #333;
}
/* line 109, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.navbar-form .input-group-sm > .input-group-btn > .btn:hover,
.navbar-form .input-group-sm > .input-group-btn > .btn:focus {
  background: transparent;
  border-left: none;
}
/* line 114, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#main-navigation {
  width: 100%;
  display: block;
  min-height: 30px;
  position: relative;
  z-index: 98;
  padding-bottom: 10px;
}
/* line 121, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#main-navigation #portal-globalnav {
  float: right;
  padding-right: 10px;
}
/* line 124, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#main-navigation #portal-globalnav li a {
  text-transform: none;
  color: #333;
}
/* line 131, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.wrap #main-content-container {
  max-width: 1200px;
}
/* line 135, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#cover-img {
  top: -91px;
  background-color: #333;
}
/* line 140, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.logo-search-social {
  position: relative;
  z-index: 99;
  padding-bottom: 1.3em;
  width: 100%;
  float: left;
}
/* line 147, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active .logo-search-social {
  background-color: transparent;
  padding-bottom: 0em;
}
/* line 153, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#site-wrapper {
  width: 100%;
  display: block;
  background-color: white;
  position: relative;
  float: left;
}
/* line 161, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer {
  background-color: #333;
  color: white;
  float: left;
  width: 100%;
}
/* line 166, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer #footer-container {
  padding: 0 0 3em;
}
/* line 169, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer a {
  color: white;
}
/* line 171, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer a:hover,
footer a:focus {
  color: #0BAFAF;
}
/* line 175, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer h2 {
  color: white;
  font-size: 1.1em;
  margin: 0 0 10px;
}
/* line 180, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer ul {
  list-style: none;
  padding-left: 0;
  font-size: 0.95em;
}
/* line 186, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer .footer-social li {
  display: inline-block;
  margin-right: 9px;
}
/* line 190, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
footer .footer-social li a:hover .facebook-icon,
footer .footer-social li a:focus .facebook-icon,
footer .footer-social li a:hover .instagram-icon,
footer .footer-social li a:focus .instagram-icon,
footer .footer-social li a:hover .twitter-icon,
footer .footer-social li a:focus .twitter-icon {
  fill: #0BAFAF;
}
/* line 198, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron {
  border: none;
  position: relative;
  width: 108%;
  min-height: 400px;
  background: #1f4e82;
  background: url(img/castle-cover2.jpg) no-repeat center center;
  background-size: cover;
  margin-top: -141px;
  margin-left: -18px;
  background-color: #333;
}
/* line 209, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron .inner-area {
  max-width: 1200px;
  color: white;
  padding-left: 15px;
}
/* line 213, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron .inner-area a,
.jumbotron .inner-area p {
  color: white;
}
/* line 216, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron .inner-area .inner-content {
  padding-top: 100px;
  padding-left: 15px;
  width: 100%;
}
/* line 220, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron .inner-area .inner-content p {
  font-size: 2.56rem;
  width: 60%;
}
/* line 226, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron .btn-primary {
  background-color: #2393d1;
  border: 2px white solid;
  border-radius: 9px;
}
/* line 230, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron .btn-primary:hover {
  background-color: #1c74a5;
}
/* line 237, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active #main-navigation #portal-globalnav li a {
  color: white;
}
/* line 241, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active .header-social-icons ul li .facebook-icon,
.jumbotron-active .header-social-icons ul li .instagram-icon,
.jumbotron-active .header-social-icons ul li .twitter-icon {
  fill: #FFFFFF;
}
/* line 245, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active .content-top {
  padding-left: 0px;
  padding-right: 0px;
  float: none;
}
/* line 250, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active .navbar-form .form-group {
  border: 2px solid #fff;
}
/* line 253, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active #search-input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1;
  /* Firefox */
}
/* line 257, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active #search-input {
  color: white;
}
/* line 260, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active #search-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}
/* line 263, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active #search-input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: white;
}
/* line 266, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active .cls-1 {
  fill: #FFFFFF;
}
/* line 270, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active .cc-logo {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(img/ccc-logo-inverse-180px.png) no-repeat;
  width: 95px;
  /* Width of new image */
  height: 70px;
  /* Height of new image */
  padding-left: 95px;
  /* Equal to width of new image */
  background-size: contain;
}
/* line 280, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active #meta-tile-meta-top {
  background-color: #333;
}
/* line 285, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#portal-globalnav li {
  padding-top: 10px;
}
/* line 289, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.wrap #main-content-container {
  margin: 10px auto 50px;
}
/* line 293, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
#top {
  background-color: white;
}
/* line 297, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.jumbotron-active #top {
  background-color: transparent;
}
@media only screen and (max-width: 768px) {
  /* line 9, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .transistion-cubic-bezier-left {
    -webkit-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -moz-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -ms-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -o-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
  }
  /* line 17, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .transistion-cubic-bezier-margin {
    -webkit-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -moz-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -ms-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -o-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
  }
  /* line 25, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .padding-transistion {
    -webkit-transition: padding 150ms ease-in;
    -moz-transition: padding 150ms ease-in;
    -ms-transition: padding 150ms ease-in;
    -o-transition: padding 150ms ease-in;
    transition: padding 150ms ease-in;
  }
  /* line 33, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .color-transistion {
    -webkit-transition: color 500ms ease-out;
    -moz-transition: color 500ms ease-out;
    -o-transition: color 500ms ease-out;
    transition: color 500ms ease-out;
  }
  /* line 40, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .span-transform {
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease-in 0.3s;
    transition: all 0.3s ease-in 0.3s;
  }
  /* line 49, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #main-page {
    -webkit-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -moz-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -ms-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -o-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    margin-left: 0;
    margin-right: 0;
  }
  /* line 55, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #zmain-navigation {
    display: block;
    z-index: 2;
    background-color: red;
    position: absolute;
    left: -220px;
    top: 0;
    width: 220px;
    height: 100%;
    -webkit-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -moz-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -ms-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -o-transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    transition: left 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
  }
  /* line 66, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #zmain-navigation li a {
    -webkit-transition: padding 150ms ease-in;
    -moz-transition: padding 150ms ease-in;
    -ms-transition: padding 150ms ease-in;
    -o-transition: padding 150ms ease-in;
    transition: padding 150ms ease-in;
    padding: 11px 15px;
    color: white;
    display: block;
  }
  /* line 71, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #zmain-navigation li a:hover {
    text-decoration: none;
  }
  /* line 75, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #zmain-navigation li:hover {
    background-color: white;
  }
  /* line 77, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #zmain-navigation li:hover a {
    -webkit-transition: padding 150ms ease-in;
    -moz-transition: padding 150ms ease-in;
    -ms-transition: padding 150ms ease-in;
    -o-transition: padding 150ms ease-in;
    transition: padding 150ms ease-in;
    color: white;
  }
  /* line 85, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .navbar-toggle {
    float: left;
    position: relative;
    left: 20px;
    top: 10px;
    display: block;
  }
  /* line 91, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    border-color: white;
  }
  /* line 102, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  body.mobile-nav-active #main-navigation {
    box-shadow: 0 0 24px 0 black;
    -moz-box-shadow: 0 0 24px 0 black;
    -webkit-box-shadow: 0 0 24px 0 black;
    margin-bottom: 60px;
    color: white;
    position: absolute;
    padding-top: 3px;
    overflow-x: auto;
  }
  /* line 115, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  body.mobile-nav-active #primary-nav-mobile span.menu {
    color: white;
  }
  /* line 120, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  body.mobile-nav-active .z-animateddrawer .burg:after {
    background-color: #333;
  }
  /* line 124, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  body.mobile-nav-active #main-page {
    margin-left: 220px;
    margin-right: -220px;
  }
  /* line 131, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #primary-nav-mobile {
    border: none;
    float: right;
    background-color: transparent;
    position: relative;
    padding: 0.8em 1em;
    margin: 0.75em 0px 0px 0.6em;
    z-index: 105;
  }
  /* line 139, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #primary-nav-mobile span.menu {
    font-size: 2em;
    position: relative;
    left: -64px;
    top: -12px;
    color: white;
    -webkit-transition: color 500ms ease-out;
    -moz-transition: color 500ms ease-out;
    -o-transition: color 500ms ease-out;
    transition: color 500ms ease-out;
  }
  /* line 147, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  #primary-nav-mobile span.burg {
    left: 0;
    background-color: white;
    height: .4em;
  }
  /* line 155, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .z-animateddrawer {
    font-size: 10px;
    width: 3em;
    height: 2.3em;
    outline: none;
    z-index: 1000;
  }
  /* line 161, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .z-animateddrawer:before,
  .z-animateddrawer:after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: .4em;
    background: white;
    border-radius: 2px;
    top: 0;
    left: 0;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  /* line 175, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .z-animateddrawer:after {
    top: auto;
    bottom: 0;
  }
  /* line 179, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .z-animateddrawer span.burg {
    width: 100% !important;
    height: .4em;
    background: white;
    position: absolute;
    top: 54%;
    margin-top: -0.3em;
    border-radius: 2px;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease-in 0.3s;
    transition: all 0.3s ease-in 0.3s;
  }
  /* line 188, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .z-animateddrawer span.burg:after {
    display: block;
    width: 100%;
    height: .4em;
    background: white;
    border-radius: 2px;
    position: absolute;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease-in 0.3s;
    transition: all 0.3s ease-in 0.3s;
    content: '';
  }
  /* line 202, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .mobile-nav-active .z-animateddrawer:before {
    top: 50%;
    margin-top: -0.3em;
    opacity: 0;
  }
  /* line 209, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .mobile-nav-active .z-animateddrawer:after {
    bottom: 50%;
    opacity: 0;
  }
  /* line 213, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .mobile-nav-active .z-animateddrawer span.burg {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  /* line 217, https://castle.cleanclothes.org/++theme++clean-clothes/css/nav.less */
  .mobile-nav-active .z-animateddrawer span.burg:after {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  /* line 303, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #main-navigation {
    float: right;
    width: 200px;
    min-height: inherit;
    height: 100%;
    display: inline-block;
    position: relative;
    right: -200px;
    background-color: #333;
    -webkit-transition: right 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -moz-transition: right 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -ms-transition: right 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -o-transition: right 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    transition: right 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
  }
  /* line 317, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #main-navigation #portal-globalnav {
    float: left;
  }
  /* line 319, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #main-navigation #portal-globalnav li {
    display: block;
  }
  /* line 324, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .header-social-icons {
    text-align: left;
  }
  /* line 326, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .header-social-icons ul {
    padding-left: 0px;
  }
  /* line 331, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .logo {
    width: 100%;
  }
  /* line 334, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active img.cc-logo {
    margin-top: 26px;
  }
  /* line 338, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .logo-search-social {
    width: calc(100% + 30px);
    margin-left: -15px;
  }
  /* line 343, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #site-wrapper {
    width: 100%;
  }
  /* line 347, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #primary-nav-mobile {
    margin-right: 9px;
    margin-top: 18px;
  }
  /* line 350, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #primary-nav-mobile:hover,
  #primary-nav-mobile:focus {
    box-shadow: none;
  }
  /* line 353, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #primary-nav-mobile:focus {
    outline: 1px dotted #2393d1;
  }
  /* line 358, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  body.mobile-nav-active #primary-nav-mobile span.menu {
    color: #333;
  }
  /* line 361, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .z-animateddrawer::before,
  .z-animateddrawer::after,
  .z-animateddrawer span.burg::after {
    background: #333;
  }
  /* line 364, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #primary-nav-mobile span.menu {
    color: #333;
  }
  /* line 367, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #primary-nav-mobile span.burg {
    background-color: #333;
  }
  /* line 370, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .logo-search-social {
    position: relative;
    top: -66px;
  }
  /* line 375, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #site-wrapper {
    -webkit-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -moz-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -ms-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    -o-transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    transition: margin 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88) 0s;
    margin-left: 0;
    margin-right: 0;
  }
  /* line 385, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  ul#portal-globalnav {
    width: 100%;
    padding-right: 0px !important;
  }
  /* line 388, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  ul#portal-globalnav li {
    padding-top: 0px;
  }
  /* line 391, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  ul#portal-globalnav li.selected,
  ul#portal-globalnav li:hover {
    background-color: #262626;
  }
  /* line 394, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  ul#portal-globalnav a:hover,
  ul#portal-globalnav a:focus {
    border: none;
    padding-left: 10px;
    background-color: #262626;
  }
  /* line 401, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:hover,
  .nav > li > a:focus,
  .navbar-default .navbar-nav > li > a:focus {
    border-bottom: none;
  }
  /* line 406, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .mobile-nav-active #site-wrapper {
    margin-left: -200px;
  }
  /* line 409, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .mobile-nav-active #main-navigation {
    right: 0;
  }
  /* line 412, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .mobile-nav-active .logo-search-social {
    top: 0px;
  }
  /* line 415, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .mobile-nav-active #main-navigation #portal-globalnav li a {
    color: white;
  }
  /* line 420, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .navbar-form .input-group-sm > .input-group-btn > .btn {
    border-left: none;
  }
  /* line 425, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .logo-navbar {
    transform: rotate(180deg);
  }
  /* line 430, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .logo,
  #navbar {
    transform: rotate(180deg);
  }
  /* line 433, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .navbar-form {
    margin: 0 -15px;
  }
  /* line 437, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #navbar {
    width: 100%;
  }
  /* line 444, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active .header-social-icons ul li .facebook-icon,
  .jumbotron-active .header-social-icons ul li .instagram-icon,
  .jumbotron-active .header-social-icons ul li .twitter-icon {
    fill: #333333;
  }
  /* line 449, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active .navbar-form .form-group {
    border: 2px solid #333;
  }
  /* line 452, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active #search-input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #333;
    opacity: 1;
    /* Firefox */
  }
  /* line 457, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active #search-input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #333;
  }
  /* line 461, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active #search-input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #333;
  }
  /* line 464, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active .cls-1 {
    fill: #333333;
  }
  /* line 467, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active .navbar-form .input-group-sm > .input-group-btn > .btn {
    background-color: white;
    border: 1px solid white;
  }
  /* line 472, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron-active #navbar {
    background-color: white;
  }
  /* line 477, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .col-20 {
    margin-bottom: 2em;
  }
  /* line 481, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .footer-logo {
    text-align: center;
  }
  /* line 485, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron .inner-area .inner-content p {
    width: 80%;
  }
}
/* line 492, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.view-all {
  display: block;
  color: #b6070d;
}
/* line 497, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.management .btn-primary {
  background-color: #2393d1;
  border: 2px white solid;
  border-radius: 9px;
}
/* line 501, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
.management .btn-primary:hover {
  background-color: #1c74a5;
}
@media only screen and (min-width: 768px) {
  /* line 506, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #primary-nav-mobile {
    display: none;
  }
  /* line 509, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .col-20 {
    width: 20%;
    float: left;
  }
}
@media only screen and (max-width: 700px) {
  /* line 516, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron .inner-area .inner-content p {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 400px) {
  /* line 524, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .header-social-icons ul li {
    margin-left: 4px;
  }
  /* line 526, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .header-social-icons ul li svg {
    width: 25px;
    height: 25px;
  }
  /* line 532, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  #primary-nav-mobile span.menu {
    font-size: 1.7em;
    left: -56px;
    top: -10px;
  }
  /* line 537, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .jumbotron .inner-area .inner-content p {
    font-size: 1.56rem;
  }
  /* line 540, https://castle.cleanclothes.org/++theme++clean-clothes/css/clean-clothes-style.less */
  .donate-button {
    display: block;
    margin: 1em;
  }
}